'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports['default'] = getRunCmdEnv;

var _path = require('path');

var _path2 = _interopRequireDefault(_path);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

function getRunCmdEnv() {
  var env = {};
  Object.keys(process.env).forEach(function (key) {
    env[key] = process.env[key];
  });
  var nodeModulesBinDir = _path2['default'].join(__dirname, '../../node_modules/.bin');
  env.PATH = env.PATH ? nodeModulesBinDir + ':' + env.PATH : nodeModulesBinDir;
  return env;
}